Subject: [Ace] Fwd: New Version Notification for draft-ietf-ace-actors-06.txt

From: Carsten Bormann <[email-masked]>
Date: Tue, 14 Nov 2017 08:12:28 +0800

I have submitted an update to the actors draft, now addressing all outstanding (in both senses of the word!) comments from Robin Wilton.

I have not been able to coordinate this with all the authors, so I expect one more editing round before WGLC.
One thing we could do in that next round is to remove material that really is about security considerations of IoT in general (and not about security considerations of the actors model); we now have draft-irtf-t2trg-core-security to point to.

Ceterum censeo: I renew my plea to return to sane terminology.

See (many of) you in 80 minutes...

Grüße, Carsten

> Begin forwarded message:
> 
> From: [email-masked] <mailto:[email-masked]>
> Subject: New Version Notification for draft-ietf-ace-actors-06.txt
> Date: November 14, 2017 at 08:05:28 GMT+8
> To: "Ludwig Seitz" <[email-masked] <mailto:[email-masked]>>, "Carsten Bormann" <[email-masked] <mailto:[email-masked]>>, "Goeran Selander" <[email-masked] <mailto:[email-masked]>>, "Stefanie Gerdes" <[email-masked] <mailto:[email-masked]>>
> 
> 
> A new version of I-D, draft-ietf-ace-actors-06.txt
> has been successfully submitted by Carsten Bormann and posted to the
> IETF repository.
> 
> Name:		draft-ietf-ace-actors
> Revision:	06
> Title:		An architecture for authorization in constrained environments
> Document date:	2017-11-14
> Group:		ace
> Pages:		33
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-ace-actors-06.txt <https://www.ietf.org/internet-drafts/draft-ietf-ace-actors-06.txt>
> Status:         https://datatracker.ietf.org/doc/draft-ietf-ace-actors/ <https://datatracker.ietf.org/doc/draft-ietf-ace-actors/>
> Htmlized:       https://tools.ietf.org/html/draft-ietf-ace-actors-06 <https://tools.ietf.org/html/draft-ietf-ace-actors-06>
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-ace-actors-06 <https://datatracker.ietf.org/doc/html/draft-ietf-ace-actors-06>
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-ace-actors-06 <https://www.ietf.org/rfcdiff?url2=draft-ietf-ace-actors-06>
> 
> Abstract:
>   Constrained-node networks are networks where some nodes have severe
>   constraints on code size, state memory, processing capabilities, user
>   interface, power and communication bandwidth (RFC 7228).
> 
>   This document provides terminology, and identifies the elements that
>   an architecture needs to address, providing a problem statement, for
>   authentication and authorization in these networks.